prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libavutil
Description: FFmpeg utility library
Version: 49.5.0
Requires: 
Conflicts:
Libs: -L${libdir} -lavutil
Cflags: -I${includedir} -I${includedir}/ffmpeg
